* {
    margin:0;
    padding:0;
    border:0;
}
body {
    width:100%;
    background: #80C7DB url("images/top.jpg") top center no-repeat;
    color:#444;
    font: 12px/1.5 -apple-system,BlinkMacSystemFont,Roboto,sans-serif;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-style:normal;
    font-weight:normal;
}
img {
    border:none;
}
li {
    list-style:none;
}
caption,th {
    text-align:left;
}
input,textarea,select {
    font-family:inherit;
    font-size:inherit;
    font-weight:inherit;
}
input,textarea,select {
    font-size:100%;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
a,a:visited {
    color:#333;
    text-decoration:none;
}
a:hover {
    color:#0196E3;
    text-decoration:none;
}
ul {
    margin:0px;
    padding:0px;
    list-style-type:none;
}
hr {
    margin:5px 0;
    border-top:1px solid;
}
.clear {
    clear:both;
}
.left {
    float:left;
}
.right {
    float:right;
}
.logo h1 a,.logo h1 a:visited {
    margin-top:20px;
    line-height:30px;
    width:250px;
    color:#000;
    display:block;
    font-size:28px;
}
.logo h1 a:hover {
    color:#999;
}
.description {
    width:100%;
    max-width: 930px;
    margin:0 auto;
    color:#999;
}
.nav {
    float:left;
    width:100%;
    max-width:550px;
    min-height:70px;
    margin:110px 0 10px;
    /* background:url(images/nav.png) no-repeat; */
}
.nav ul {
    width:100%;
    margin-top:45px;
    overflow:hidden;
}
.nav li {
    margin:0 auto;
    height:30px;
    list-style-type:none;
}
.nav .menu-item,.nav .page_item,.nav .navNature {
    float:left;
}
.nav .page_item a {
    padding:0 8px;
    color:#FFFFFF;
    font-weight:bold;
    text-shadow: 0 0 1px #999;
}
.nav .page_item a:hover {
    color:#333333;
    text-shadow:none;
}
.nav .navNature {
    color:#4265A6;
    background:#F2F2F2;
}
.page {
    width:100%;
    max-width: 930px;
    margin:0 auto;
}
.searchbox {
    float:left;
    width:100%;
    margin:5px 0 5px 0;
}
.search {
    width:100%;
    max-width:930px;
    height:40px;
    margin:0 auto;
    padding:5px 15px 5px 15px;
    background:#E9E9E9;
    box-sizing: border-box;
}
.search strong {
    float:left;
    padding-top:5px;
    color:#333;
}
.search form {
    float:right;
}
.search input {
    float:left;
    margin:5px 5px 5px 0;
    border:#666 solid 1px;
}
.search input.s {
    width:250px;
    padding:2px 0 2px 5px;
    background:#fff;
    color:#666;
}
.search input.searchsubmit {
    width:50px;
    height:20px;
    padding-top:2px;
    color:#888;
    background:#fff;
    cursor:pointer;
}
.content {
    float:left;
    width:100%;
    margin-top:5px;
    background:#FFF;
}
.post {
    float:left;
    width:100%;
    max-width:648px;
    border:1px #E9E9E9 solid;
    border-top:none;
    box-sizing: border-box;
}
.entry {
    float:left;
    width:100%;
    max-width:648px;
    padding:5px;
    border-top:2px solid #CCC;
    border-bottom:5px solid #EEE;
    box-sizing: border-box;
}
.entry * {
    color:#333;
}
.girl,.girl a {
    color:#F36;
}
.boy,.boy a {
    color:#3975CE;
}
.boy a:hover {
    color:#333;
}
.entry .authorInfo {
    float:left;
    height:40px;
}
.entry .authorInfo .avatar {
    margin-top:1px;
    padding:2px;
    border:1px solid #EEE;
    background:#fff;
}
.entry .line_h {
    float:left;
    width:1px;
    height:40px;
    line-height:1px;
    font-size:1px;
    margin:0 9px 0 10px;
    _margin:0 6px 0 10px;
    overflow:hidden;
    background:#D7D7D7;
}
.entry .postTitle {
    float:left;
    width:100%;
    max-width:500px;
    overflow:hidden;
}
.postTitle h2 {
    font-size:14px;
    font-weight:normal;
    line-height: 20px;
}
.entry .count {
    width:65px;
    text-align:right;
    line-height: 20px;
}
.entrymeta {
    width: auto;
    max-width: 666px;
    padding:8px;
    border-bottom:none;
    line-height:20px;
    box-sizing: border-box;
}
.spostinfo {
    color:#666;
}
.spostinfo a:link,.spostinfo a:visited {
    color:#007dbe;
}
.spostinfo a:hover {
    color:#333;
    text-decoration:underline
}
.section {
    width:96%;
    margin:0 auto;
    padding:10px;
    font-size:13px !important;
    font-size:12px;
    line-height:26px;
    overflow:hidden;
    clear:both;
    box-sizing: border-box;
}
.index .section {
    margin-bottom:10px;
}
.section a {
    text-decoration:underline;
}
.section img {
    padding:5px;
    border:1px solid #EEE;
}
.section strong {
    font-weight:bold;
}
.section label input {
    width:488px;
    padding:5px;
    margin:5px 0 10px 0;
    background:#FFF;
    border:1px solid #EEE;
    color:#000;
}
.section input {
    height:35px;
    width:500px;
    background:#c0c0c0;
    border:none;
    color:#FFF;
    cursor:pointer;
    line-height:38px;
}
.section blockquote,.section pre,.section th,.section td,.section table,.section ul {
    margin:0;
    padding:5px;
    border:1px solid #CCC;
}
.section th {
    font-weight:bold;
}
.section h3{
    background:#eee;
    padding:0 10px;
    margin:10px 0;
    font-size:14px;
    font-weight:bold;
}
.section h4 {
    font-size:13px;
    font-weight:bold;
}
.other {
    height:210px;
    width:100%;
    margin:0 auto;
    overflow:hidden;
    border:1px solid #E9E9E9;
    border-left:none;
    border-right:none;
}
.other h3 {
    font-size:10px;
    font-family:Tahoma,Arial,Verdana;
    color:#3975CE;
    text-transform:uppercase;
}
.other ul {
    list-style-type:none;
}
.other li {
    line-height:1.7em;
    padding:0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.other .left,.other .right {
    width:290px;
    overflow:hidden;
    white-space:nowrap;
    padding-right:10px;
}
.other .left,.other .right {
    margin:10px;
}
.navigation {
    width: 100%;
    max-width:640px;
    height:40px;
    margin:0 auto;
    padding-top:10px;
    border-top:1px solid #EEE;
    box-sizing: border-box;
}
.navigation .alignleft {
    float:left;
    padding-left:20px;
}
.navigation .alignright {
    float:right;
    padding-right:20px;
}
.page_navi {
    width:100%;
    height:20px;
    line-height:20px;
    text-align:center;
    overflow:hidden;
}
.page_navi a {
    padding:1px 4px;
    margin:2px;
    text-decoration:none;
    color:#888;
    border:1px solid #EEE;
}
.page_navi a:hover,.page_navi a.current {
    border:1px solid #356aa0;
    color:#356aa0;
}
.commentlist {
    width:100%;
    max-width:648px;
    margin:0 auto;
    margin-bottom:10px;
    line-height:22px;
    border-bottom:1px solid #E9E9E9;
}
.commentlist li {
    border-top:1px solid #E9E9E9;
}
.commentlist li .avatar {
    float:right;
    padding:2px;
    border:1px solid #EEE;
    background:#fff;
}
.commentlist li {
    padding:5px 5px 0 10px;
    list-style:none;
}
.commentlist li ul li {
    margin-right:-5px;
    margin-left:10px;
}
.commentlist .bypostauthor>.comment-body .fn {
    color:#F00;
}
.commentlist .comment-body .fn a {
    color:#3975CE;
    font-weight:bold;
}
.commentlist .children {
    padding:0;
    margin-right:3px;
}
.commentlist .children li {
    margin:5px 0 5px 0;
    border:1px solid #E9E9E9;
}
.nocomments {
    margin:0;
    padding:0;
    width:640px;
    text-align:center;
}
#comments,#respond h3 {
    padding-top:5px;
    padding-left: 8px;
    color:#333;
    font-size:14px;
}
#commentform i {
    color:#f60;
    margin-left:3px;
}
#commentform label {
    *margin-top:4px;
}
#commentform label.required {
    *margin-top:3px;
}
#commentform input,#commentform textarea {
    border:1px solid #e9e9e9;
    color:#666;
    font-size:12px;
}
#commentform input:focus,#commentform textarea:focus {
    background:#fafafa;
}
#commentform input {
    width:60%;
    margin-right:10px;
    margin-bottom: 5px;
    padding:2px;
    *float:left;
}
#commentform {
    margin:5px 10px 0 0;
}
#smilelink {
    margin-top:2px;
    cursor:pointer;
}
#smilelink img {
    width: 18px;
}
#commentform textarea {
    height:100px;
    width:98%;
    padding:2px;
}
#respond {
    width:98%;
    margin:0 auto;
    padding:5px;
    box-sizing: border-box;
}
#respond:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
#commentform #submit {
    width:300px;
    margin:5px 0 5px 0;
    padding:3px 0 2px 1px;
    background:#3975ce;
    border:none;
    color:#fff;
    font-size:12px;
    text-align:center;
    *padding:3px 0 0 1px;
    cursor: pointer;
}
.side {
    float:right;
    width:260px;
}
.wp-smiley {
    border:none;
    margin:0;
    padding:0;
}
.side h3,.side .tagCloud {
    padding:5px 10px;
    color:#333;
    font-size:14px;
    background:#E9E9E9;
}
.side ul {
    width:230px;
    margin:0 9px 5px 9px;
    padding:0 5px 0 5px;
    overflow:hidden;
    border:1px solid #E9E9E9;
    border-top:none;
}
.side ul .children {
    display:none;
}
.side li {
    width:230px;
    margin-bottom:-1px;
    padding:5px 0 5px 0;
    overflow:hidden;
    white-space:nowrap;
    border-bottom:1px solid #E9E9E9;
}
.side .Rss {
    width:240px;
    margin:0 auto;
    margin-bottom:5px;
    padding:0;
    border:1px solid #E9E9E9;
    text-align:center;
    overflow: hidden;
}
.side select {
    width:230px;
    margin:10px 0 10px 10px;
    text-align:center;
}
.side .tagCloud {
    font-weight:bold;
}
.side .r_statistics {
    padding:5px;
}
.side .r_links {
    overflow:hidden;
    width:230px;
    margin:0 auto 5px;
    padding:5px;
    border:1px solid #E9E9E9;
}
.side .r_links li {
    float:left;
    width:100px;
    height:20px;
    overflow:hidden;
    margin:0 7px;
}
.side .r_comment {
    }.side .r_comment ul {
    padding-left:8px;
}
.side .r_comment li {
    line-height:20px;
    margin:0 0 6px 0;
}
.side .r_comment ul li img {
    height:32px;
    float:left;
    padding:1px;
    margin:4px 4px 0 0;
    border:1px solid #ddd;
}
.side .r_statistics {
    }.side .r_statistics ul {
    padding:10px;
    color:#222
}
.web_rebuild li { width: 180px; height: 250px; margin: 0 auto; border: none;}
.top_comment li { width:46px; margin-bottom:0; padding:0; border-bottom:0; float:left; list-style:none; display:inline;}
.top_comment img{
    width:32px; height:32px;
    background:#e3e3e3;
    border: 1px solid #e3e3e3;
    padding:3px;margin:3px;}
.top_comment img:hover{background:#d0d0d0;}
.top_comment .more a {
    display:block;
    width:32px; height:32px;
    background:#FFF;
    border: 3px solid #e3e3e3;
    margin:3px;
    text-align:center;
    line-height:32px;
}
.pageLinkList,.linkstandard {
    list-style:none;
    float:left;
    width:100%;
}
.pageLinkList ul,.linkstandard ul {
    padding:0 0 10px 16px;
    line-height:24px
}
.pageLinkList ul li {
    float:left;
    height:28px;
    width:25%;
    overflow:hidden;
}
.pageLinkList h2,.linkstandard h2 {
    clear:both;
    font-size:14px;
}
.pageLinkList img {
    width:16px;
    height:16px;
    margin:0;
    border:none;
}
.section .blogroll {
    padding:5px;
    width: 100%;
    max-width:607px;
    border:1px solid #CCC;
    display:inline-block;
    box-sizing: border-box;
}
.section .gbook {
    padding:5px;
    width:576px;
    margin-left:25px;
    border:1px solid #CCC;
    display:inline-block;
}
.section .gbook ul {
    height:auto;
    min-height:10px;
    margin:10px;
    border:none;
}
.section .gbook ul li {
    list-style-type:none;
    display:inline;
}
.section .gbook li img {
    height:38px;
    height:38px;
    float:left;
    padding:2px;
    margin:2px;
    border:1px solid #ddd;
}
.d_other {
    width:100%;
    max-width: 930px;
    margin:0 auto;
    padding-top: 10px;
}
.d_other h3 {
    padding:5px 10px;
    color:#333;
    font-size:14px;
    background:#E9E9E9;
}
.d_link {
    background: #FFFFFF;
    border:1px solid #E9E9E9;
    border-top:none;
    padding-bottom:6px;
}
.d_link ul {
    overflow:hidden;
}
.d_link ul li {
    float:left;
    line-height:25px;
    text-align:center;
    margin:7px;
    margin-bottom:0;
    display:inline;
}
.d_link a {
    width:100px;
    font-size:13px !important;
    font-size:12px;
    border:1px solid #CCC;
    color:#393939;
    display:block;
}
.d_link a:hover {
    color:#0196E3;
    text-decoration:none;
}
.footer {
    width:100%;
    max-width: 930px;
    margin:auto;
    padding-top:10px;
}
.copyright {
    width:100%;
    max-width: 930px;
    margin:0 auto;
    color:#666;
    text-align:center;
    padding: 10px;
    box-sizing: border-box;
}
.copyright .hide {
    display: none;
}
.statistics {
    display:none;
}
#lbOverlay {
    width:100%;
    height:100%;
    left:0;
    top:0;
    background-color:#000;
    cursor:pointer;
    position:fixed;
    z-index:9999;
}
#lbCenter,#lbBottomContainer {
    overflow:hidden;
    background-color:#fff;
    position:absolute;
    z-index:9999;
}
.lbLoading {
    background:#fff url(images/loading.gif) no-repeat center;
}
#lbImage {
    left:0;
    top:0;
    border:6px solid #fff;
    background-repeat:no-repeat;
    position:absolute;
}
#lbPrevLink,#lbNextLink {
    width:50%;
    top:0;
    outline:none;
    position:absolute;
    display:block;
}
#lbPrevLink {
    left:0;
}
#lbPrevLink:hover {
    background:transparent url(images/prevlabel.gif) no-repeat 0 15%;
}
#lbNextLink {
    right:0;
}
#lbNextLink:hover {
    background:transparent url(images/nextlabel.gif) no-repeat 100% 15%;
}
#lbCaption,#lbNumber,#lbCloseLink,#lbBottom {
    display:none;
}
#adsense1 {
    background:url(images/468-bg.png) no-repeat;
    height:100px;
    width:540px;
    margin:0 auto;
    padding-top:20px;
    padding-left:30px;
}
#adsense2 {
    width:242px;
    height:60px;
    text-align:center;
    padding:5px 0;
    margin:0 auto;
    margin-bottom:5px;
    border:1px solid #ddd;
}
.alignleft {
    display:inline;
    float:left;
    margin-right:1.625em;
}
.alignright {
    display:inline;
    float:right;
    margin-left:1.625em;
}
.aligncenter {
    clear:both;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
#archives ul li a {
    font:14px/2em 'Microsoft Yahei',Tahoma;
    color:#85330C
}
#expand_collapse,.archives-yearmonth {
    cursor:pointer;
    font:bold 14px/2em 'Microsoft Yahei',Tahoma;
}
#page-cnt.tags,#page-cnt.friends {
    height:576px;
    padding:6px 0 0;
    overflow:hidden;
    line-height:30px;
}
#page-cnt.tags,#page-cnt.friends {
    height:auto;
    padding-top:5px;
    overflow:visible;
}
.tags a {
    display:inline-block;
    margin:0 4px;
    white-space:nowrap;
}
#readerswall li {
    width:40px;
    height:46px;
    margin:0 10px 10px 0;
    padding:5px;
    float:left;
    list-style:none;
    border:1px solid #DFDFDF;
    -moz-border-radius:2px;
    -khtml-border-radius:2px;
    -webkit-border-radius:2px;
    border-radius:2px;
}
#readerswall img {
    width:40px;
    height:40px;
    display:block;
    padding:0;
    border:none;
}
#readerswall .active-bg {
    width:40px;
    height:2px;
    _font-size:0;
    margin-top:5px;
    background:#DFDFDF;
}
#readerswall .active-degree {
    background:#08c;
    width:40px;
    height:2px;
    _font-size:0;
}
#readerswall .gavaimg {
    overflow:hidden;
}
#readerswall h2 {
    font-size:18px;
    color:#F00;
    text-align:center;
}
.cat_life {
    width:32px;
    height:32px;
    background:url(images/show.png) no-repeat 0 0;
}
.cat_internet {
    width:32px;
    height:32px;
    background:url(images/show.png) no-repeat -32px -32px;
}
.cat_digest {
    width:32px;
    height:32px;
    background:url(images/show.png) no-repeat 0 -32px;
}
.cat_music {
    width:32px;
    height:32px;
    background:url(images/show.png) no-repeat -32px 0;
}
.sub_google {
    width:103px;
    height:16px;
    background:url(images/show.png) no-repeat 0px -64px;
    cursor:pointer;
    float:left;
    margin:5px 8px;
    display:inline;
    text-indent: -9999px;
}
.sub_qmail {
    width:103px;
    height:16px;
    background:url(images/show.png) no-repeat 0 -80px;
    cursor:pointer;
    float:left;
    margin:5px 8px;
    display:inline;
    text-indent: -9999px;
}


/* For mobile */
@media screen and (max-width: 930px) {
    .searchbox,
    .entry .count,
    .side {
        display: none;
    }

    .post {
        margin: 0 auto;
    }

    body {
        background-size: 200%;
    }
    .post,
    .side {
        float: none;
    }

    .nav {
        margin-top: 0;
    }
    .logo {
        padding: 0 10px;
    }

    #commentform {
        margin: 5px 0 0;
    }
    #commentform #submit {
        width: 100%;
        padding: 10px 0;
    }
    #commentform #submit .pc-tips {
        display: none;
    }
    #commentform label {
        float: left;
        width: 3em;
        margin-right: 1em;
    }
    .other {
        height: auto;
    }
    .other .left,
    .other .right {
        width: calc(50% - 20px);
        box-sizing: border-box;
    }

    .entry {
        position: relative;
    }
    .entry .authorInfo {
        position: absolute;
        top: 5px;
        left: 5px;
    }
    .entry .line_h {
        position: absolute;
        top: 5px;
        left: 35px;
    }
    .entry .postInfo {
        overflow: hidden;
        width: 100%;
        box-sizing: border-box;
        padding-left: 50px;
    }
    .entry .postInfo .cat {
        display: none;
    }

    .d_link ul li {
        display: inline-block;
        width: calc(33% - 14px);
        box-sizing: border-box;
    }
    .d_link a {
        width: 100%;
        box-sizing: border-box;
    }
}